=== debian/control ===
Source: jolicloud-webapp-stay
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-stay
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.stay.com/
Description: Jolicloud web application for Stay
 The Stay web site running in a simple Jolicloud window.
